/* CSS Document */

@media(max-width:1700px){
	#home-feature-collage{
		padding:70px 20px;
	}
	.home-feature-text-inner {
		left: 10%;
		width: 80%;
	}
	.home-video-text-inner {
		padding: 20px 10%;
	}
}
@media(min-width:1450px){
	.navbar-nav > .dropdown > a{
		font-size:18px;
	}
}
@media(max-width:1400px){
	footer{
		font-size:13px;
	}
	.home-feature-text-inner {
		left: 20px;
		width: calc(100% - 40px);
	}
	.home-video-text-inner {
		padding: 10px;
	}
	.home-feature-text-inner h2, .home-video-text-inner h2{
		font-size:32px;
	}
	.home-feature-text-inner, .home-video-text-inner{
		font-size:17px;
	}
}
@media(min-width:1301px){
	#home-spotlight-2-img-sm{
		display:none;
	}
}
@media(max-width:1300px){
	header{
		padding:30px 30px 30px 40px;
	}
	.navbar{
		top:30px;
	}
	header nav ul li{
		margin-left:0;
	}
	#logo{
		width:100%;
		max-width:300px;
	}
	#logo img{
		width:100%;
	}
	footer .col-md-2:nth-child(2) .footer-nav{
		padding:0;
	}
	#home-spotlight-2 img{
		display:none;
	}
	#home-spotlight-2{
		background:none !important;
	}
	#home-spotlight-2-container{
		position:relative;
		width:100%;
		left:0;
	}
	#home-spotlight-2-text{
		color:#676766;
		text-align:center;
		padding:20px;
	}
	#home-spotlight-2-img-sm img{
		max-width:600px;
		width:100%;
		margin:15px auto;
		display:block;
	}
}
@media(max-width:1200px){
	#home-collage{
		padding:50px;
	}

	#home-feature-collage .row{
		-webkit-flex-flow: row wrap;
	}
	.partners-topleft{
		padding:40px ;
	}
	.home-feature-text, .home-video-text{
		position: relative;
		height: auto;
		width: 100%;
	}
	.home-feature-text-inner, .home-video-text-inner{
		position: relative;
		height: auto;
		width: auto;
		transform: none;
		padding: 20px;
		margin-bottom: 20px;
	}
	#home-feature-collage .col-lg-4{
		width:100%;
	}
	#message-banner img{
		max-width: 150%;
	}
}
@media(max-width:1045px){
	header{
		padding:20px;
	}
	#logo{
		max-width:225px;
	}
	.navbar{
		top:20px;
		right:10px;
	}
	#main-content .img-left, #main-content .img-right {
		float: none !important;
		margin: 20px auto;
		display:block;
		max-width:100%;
		width:auto;
		height:auto !important;
	}
}
@media(min-width:992px){
	.category-view{
		display: flex;
		flex-wrap: wrap;
	}
}
@media(max-width:991px){
	footer{
		padding:20px;
                font-size:18px;
  }
	.footer-logo{
		margin-bottom:20px;
	}
	.footer-social-icons{
		position: relative;
		padding: 0;
		text-align: center;
		top:0;
		margin-top:20px;
	}
	#main-content{
		padding:0 20px 30px;
	}
	#main-content-inside{
		padding:0;
	}
	.footer-login-button{
		position:relative;
		margin-top:10px;
		display:inline-block;
		width:100%;
		text-align:center;
	}
	.partners-topleft, .partners-bottomleft, .partners-bottomright-inside{
		padding:2px 20px;
		margin-bottom:10px;
	}
	.partners-bottomright, .partners-topright{
		padding:0;
		margin-bottom:10px;
	}
	a.product-block{
		width:100%;
		margin-right:0;
		float:none;
	}

}
@media(max-width:915px){
	.collage-left, .collage-center, .collage-right{
		padding-left:3px;
		padding-right:3px;
	}
	.collage-left img, .collage-right img{
		margin-top:10px;
	}
	#home-collage{
		padding:30px 5px;
	}
	.navbar-default .navbar-nav > li > a{
		font-size:12px;
	}
}
@media(min-width:851px){
	ul.nav li.dropdown:hover > ul.dropdown-menu {
		display: block;    
	}
}

@media(max-width:850px){
	.collapse{
		display:block;	
	}
	.navbar-collapse{
		padding:0;	
	}
	.mean-container .mean-nav ul li{
		margin-left:0;	
	}
	.dropdown-menu{
		position:relative;
		background-color:transparent;	
	}
	header{
		padding:5px 5px 30px;
	}
	#logo{
		max-width:400px;
		margin:0 auto;
	}
	.nav-search{
		display:none !important;
	}
	.owl-nav{
		display:none;
	}
}
@media(min-width:676px){
	a#exit-tour-link{
		display:none !important;
	}
}
@media(max-width:675px){
	#home-spotlight iframe{
		height:400px !important;
	}
	#message-banner img{
		max-width: 240%;
		margin-left: -111px;
	}
}

@media print {
	@page  {
		size:410mm 574mm;
	}
	header, .return-link, #product-detail-inside h2, #product-detail-inside p,  footer, .pricelist-link, #footer-carousel{
		display:none !important;
	}
	#main-content h2{
		font-size: 37px;
	}
	span {
		font-size: 32px!important;
	}
	table td, #additional-notes p{
		font-size: 31px;
	}

	.print-logo{
		display:table;
		margin:0 auto 20px;
		width: 600px;
	}
	#product-detail-inside{
		border-bottom:1px solid #868686;
		margin-bottom:20px;
	}
	.product-detail-img{
		width:80%;
		display:table;
		margin:0 auto;
	}
	.keep-print, #additional-notes p, #companion-carousel, #companion-carousel img{
		display:block !important;
	}

	h2#specification-header, h2#notes-header, h2#alternate-header, h2#companion-header{
		display: block !important;
		margin-top:20px;
	}
	#companion-carousel a{
		display:none
	}


}

